uuid: a5778e9e-c9ca-4a16-933d-03389265271c
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.field.block_content.basic.body
  module:
    - text
_core:
  default_config_hash: 6qtUzM5E9WGaNTRlMmYhrScXEP509jFMzRWm3gqFXvQ
id: block_content.basic.default
targetEntityType: block_content
bundle: basic
mode: default
content:
  body:
    weight: 26
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea_with_summary
    region: content
  info:
    type: string_textfield
    weight: -5
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
hidden: {  }
